@charset "utf-8";.flexslider, .had-top-left, .header, .min-body, .title-fil, h1, h2{float:left}
.span-input{font-size:16px;height:40px;margin-bottom:20px;padding:0 0px;float:left;}
body{margin:0;padding:0;font-size:15px;background:#fff;font-family:Lato, sans-serif;color:#434343;}
.header{height:176px;padding:0 2%;width:100%;background:#fff;}
.flexslider, .min-body, .title-fil, h1, h2{width:100%}
.flexslider{padding:0;margin:0 0 0;overflow:hidden;z-index:-1;position:relative}
.min-body>section{float:left;margin-bottom:60px;width:100%;clear:both}
.circle a, .col-1, .col-2, .col-3, .page-not-found, .paypal{text-align:center}
.had-top-left span, .had-top-right a{line-height:50px;color:#434343 !important;  -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;}
.circle a, .min-menu, .page-bg h1, .page-not-found .hgroup{text-transform:uppercase}
.logo a, .min-menu{font-family:Allerta, sans-serif}
h1{margin:26px 0;font-size:35px}
h2{margin:36px 0;font-size:21px}
.title h2 {   font-size: 19px;}
.content p a {color: #3e6c21;}
.title-fil{background:#0c6e35;border-top-left-radius:7px;border-top-right-radius:7px;color:#fff;margin-bottom:20px;clear:both}
.title-fil h2{margin:10px 0;padding-left:20px;width:auto}
.title-top h2{margin-top:0}
p{margin:0;padding:0}
a{text-decoration:none;color:#434343}
a:hover{color:#156bb1}
#nav-main li a{color:#fff;}
.content, .had-bottom, .had-top, .intter-footer, .page-title{max-width:1100px;margin:0 auto;width:100%}
.had-top{height:50px;padding-top:22px;float:right;max-width:702px;margin-right:57px;}
.had-top-right{margin-left: 9px;text-align: right;float: right;margin-right: 44px;}
.ayat{text-align:left;max-width: 658px;}
.ayat img{width:100%;height: auto; max-width: 658px;}
.had-top-right a, .logo{float:left}
.had-top-right a{}
a.login-had{margin-right:22px;}
.logo a, .logo a:hover{color:#0c6e35}
.had-bottom{height:135px}
.logo{max-width:381px}
/*.logo a{background:url(../images/logo.png) no-repeat;width:245px;height:119px;float:left;margin-top:21px;margin-bottom:10px;}*/
.min-menu{float:left;max-width:100%;font-size:15px;position:relative;width:100%;background:#0c6e35;border-bottom:1px solid #57b046;}
.icon{background:url(../images/icon.webp) no-repeat;width:20px;height:20px;margin-right:5px;float:left;margin-top:17px;}
.fa-phone{background-position:-821px -46px; margin-top:4px}
.fa-user{background-position:-821px -5px}
.fa-file-text-o{background-position:-821px -24px}
.fa-envelope{background-position:-821px -67px;margin-top:4px}
.fa-home{background-position:-821px -88px;margin-top:4px}
.min-menu ul{margin:0;padding:0;list-style:none}
.min-menu ul li{float:left;margin-left: 20px;margin-right: 20px;line-height: 36px;}
.min-menu ul li ul{display:none;position:absolute;top:34px;background:#fff;padding:0 10px; z-index: 1000;}
#nav-main li a:hover{ color:#000;}
.min-menu .active{color:#156bb1}
.content-bg h1, .content-bg p{text-align:center;color:#fff}
.min-menu ul li ul li{line-height:2;margin:0;position:relative;width:310px;float:none;padding-bottom: 0;padding-top: 0;}
ul.submenu {
    background-color: #0c6e35 !important;
    padding: 0;
    margin: 0;
    list-style: none;
}
ul.submenu li a {
    color: #fff !important;
}
#nav-main ul li ul li a{color: #000;float: left;font-size: 12px;font-weight:normal;padding: 5px 0 5px 5px; text-align: left; text-transform: initial; border-bottom: 1px solid #dadada; width:99%;}
#nav-main ul li ul li a:hover{ color:#502306 !important}
.min-menu ul li:hover>ul{display:block}
.min-menu ul ul ul{position:absolute;display:none;left:168px;top:13px}
.content p{line-height:25px;clear:both}
.content-bg{background:url(../images/icon.webp) center -134px no-repeat #56a743;margin:0}
.content-bg p{max-width:850px;margin:0 auto;padding:0 0 65px}
.content-bg h1{max-width:100%;margin:50px auto}
.row{width:100%;max-width:30%;float:left}
.row2{width:100%;max-width:65%;float:right;margin-left:5%}
#rqst label{width:97%;}
#rqst input[type=text]{max-width:88%;width:100%;}
.content-area.content-bg .content a{color:#efff00;}
#rqst select{max-width:96%;width:100%;}
.row-fil{background:#fff;border-bottom:3px solid #0c6e35;border-bottom-right-radius:7px;border-bottom-left-radius:7px;border-top-right-radius:7px;border-top-left-radius:7px;padding-bottom:20px;float:left}
.row-center{float:none;margin:0 auto}
.row-center.login{margin-top:100px}
.row-fil p{padding-left:20px;padding-right:20px;clear:both}
.col-2{margin:0 5%}
.row-left, .row-left .row{max-width:48%;float:left;width:100%}
.row-righ .row, .row-right{max-width:48%;margin-left:4%;float:right;width:100%}
.flexible-timings, .multilingual-teachers, .one-on-one-classes{height:106px;margin:0 auto;width:100%;display:block;background:url(../images/icon.webp) no-repeat}
.one-on-one-classes{max-width:101px;background-position:-478px -4px}
.flexible-timings{max-width:101px;background-position:-580px -4px}
.multilingual-teachers{width:101px;background-position:-681px -4px}
.circle{width:194px;height:188px;border-radius:194px;background:#f0f2f5;margin:0 auto 16px;border:3px solid #0c6e35;clear:both}
.circle a{float:left;font-size:25px;line-height:197px;width:100%}
form{margin:0;padding:0 5%;width:90%;float:left}
.form-container { display: grid; grid-template-columns: repeat(2, 1fr);grid-gap: 10px;}
form label{float:left;width:35%;margin-bottom:10px;margin-top:8px;font:bold 14px sans-serif;}
input[type=file], input[type=password], input[type=text] ,select, .row-right select, .row-left select{border-radius:4px;border:1px solid #156bb1;height:30px;width:60%;padding:0 2.1%;font-size:13px;margin-bottom:20px}
form label.error{border:medium none;margin-top:-10px;text-align:right;width:100%;}
.outter-input{position:relative;}
.outter-input .min-right-fild{position:absolute;right:0;}
.row-right select, .row-left select{width:65%;outline:none;}
input[type=button], input[type=submit]{background:#0c6e35 !important;border:none;color:#fff;padding:10px 30px;font-size:16px;cursor:pointer;  -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;}
input[type=button], input[type=submit], textarea{border-radius:4px; -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;}
.contant-home-bottom input[type=button]{float:right; -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;}
textarea{border:1px solid #156bb1;width:86%;min-height:80px;padding:10px 5%;font-size:16px;margin-bottom:20px;font-family:Lato, sans-serif}
form .error{color:red;border:1px solid;margin-bottom:18px}
.pakages_tab > td{background:#0c6e35 none repeat scroll 0 0;color:#fff;font-weight:bold;}
.sign-in{float:none;margin:0 auto;width:41%;}
.sign-in a{float:right;font-size:14px;margin-top:20px;text-align:left;width:65%;color:#0c6e35;}
#signupform .min-left-fild{width:38%;}
#signupform .min-right-fild{width:20%;float:right;}
.contact-form input[type=text]{max-width:94%;width:100%;}
.contact-form textarea{width:100%;max-width:89%;}
.contact-form select{max-width:99%;width:100%;}
.page-bg{/*background:url(../images/page-title-bg.jpg) center top no-repeat;*/height:118px;line-height:110px;max-width:100%;width:100%;float:left;position:relative;z-index:-1;margin-top:-25px}
.page-bg h1{font-weight:400;/*color:#fff;*/text-transform:none; text-align:center;}
.page p{margin-bottom:15px}
.address, .email, .phone{width:100%;float:left;margin-bottom:15px;position:relative}
.email span, .phone span{width:100%;float:left}
.address .fa, .email .fa, .phone .fa{position:absolute;left:0;margin-top:5px;float:left;font-size:20px;color:#156bb1;margin-right:20px}
.link{color:#156bb1;float:left;width:100%;margin-top:10px}
.footer{background:#0c6e35;float:left;width:100%}
.footer h2,
.footer-heading a,
.footer a,
.footer span,
.footer-bottom a,
.popular-footer-links.footer-top a {
    color: #ffffff !important;
}

.separator {
    margin: 0 10px;
    font-size: 16px;
    color: #ffffff;
}

.popular-footer-links.footer-top a {
    color: #ffffff;
    text-decoration: underline;
    display: inline-block;
    padding: 4px 6px;
}

.popular-footer-links.footer-top span {
    line-height: 2;
}

.popular-footer-links.footer-top a:hover,
.popular-footer-links.footer-top a:focus {
    color: #fffbcc;
    text-decoration: none;
}
.footer-top{width:100%;margin-bottom:25px;float:left}
.footer h2{color:#fff}
.footer ul{margin:0;padding:0;list-style:none}
.footer-top .row li{float:left;width:100%}
.footer ul li a{color:#fff;line-height:15px;margin-right:7px;margin-bottom:10px;margin-top:10px;float:left}
.title > h2{margin:25px 0 16px;}
.footer ul li a:hover{color:#0c6e35}
.payment{height:88px;margin:0 auto;width:197px}
.paypal{display:block;height:128px;margin:100px auto 0;max-height:128px;max-width:305px;width:100%;background:url(../images/icon.webp) -1090px -4px no-repeat}
.footer-bottom{background:#06833a none repeat scroll 0 0;color:#fff;float:left;height:40px;text-align:center;width:100%;line-height:40px;}
.copyright{line-height:90px;float:left}
.footer-icon{float:none;margin:54px auto 0;width:178px;}
.payments-icon{width:57px;height:54px;background:url(../images/icon.webp) -1015px -4px no-repeat;float:left;margin-right:15px}
.footer-icon span{background:url(../images/icon.webp) no-repeat;width:49px;cursor:pointer;height:52px;margin-left:10px;float:left}
.footer-icon .st_facebook_custom{background-position:0 0}
.footer-icon .st_twitter_custom{background-position:-64px 0}
.footer-icon .st_googleplus_custom{background-position:-128px 0}
.footer-icon .st_linkedin_custom{background-position:-192px 0}
.footer-icon .st_pinterest_custom{background-position:-256px 0}
.footer-icon .st_sharethis_custom{background-position:-384px 0}
.footer-icon .st_facebook_custom:hover{background-position:0 -60px}
.footer-icon .st_twitter_custom:hover{background-position:-64px -60px}
.footer-icon .st_googleplus_custom:hover{background-position:-128px -60px}
.footer-icon .st_linkedin_custom:hover{background-position:-192px -60px}
.footer-icon .st_pinterest_custom:hover{background-position:-256px -60px}
.footer-icon .st_sharethis_custom:hover{background-position:-384px -60px}
.footer .intter-footer, .min-body>section .content{width:96%;}
#plandiv{float:left;margin-bottom:15px;width:98%;}
.btn-right{float:right;}
.info{width:100%;float:left;margin-bottom:10px;}
.warning p{background:#fff8c4;border:1px solid #f2c779;padding:0 10px;border-radius:5px;}
.success-messages{color:#4F8A10;background-color:#DFF2BF;border:1px solid #4F8A10;padding:3px 10px;border-radius:5px;line-height:25px;margin-bottom:20px;margin-left:5%;margin-right:5%;width:85%;float:left;}
.failure-messages {
    color: #c32614;
    background-color: #f5afa9;
    border: 1px solid #9c1105;
    padding: 3px 10px;
    border-radius: 5px;
    line-height: 25px;
    margin-bottom: 20px;
    margin-left: 5%;
    margin-right: 5%;
    width: 85%;
    float: left;
}
.error-1 p{background:#ffecec;border:1px solid #f5aca6;padding:0 10px;border-radius:5px;}
.chromestyle{color:#ffffff;}
.chromestyle:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.chromestyle ul{border:1px solid #BBB;width:100%;padding:4px 0;margin:0;text-align:center;}
.chromestyle ul li{display:inline;}
.chromestyle ul li a{color:#494949;padding:4px 7px;margin:0;text-decoration:none;border-right:1px solid #DADADA;}
.chromestyle ul li a:hover{}
.chromestyle ul li a[rel]:after{content:" v";}
.dropmenudiv{position:absolute;top:0;border:1px solid #BBB;border-bottom-width:0;font:normal 12px Verdana;line-height:18px;z-index:100;background-color:white;width:200px;visibility:hidden;filter:(color=#CACACA, direction=135, strength=4) progid:DXImageTransform.Microsoft.Shadow;}
.dropmenudiv a{width:auto;display:block;text-indent:3px;border-bottom:1px solid #BBB;padding:5px 0;text-decoration:none;color:black;}
* html .dropmenudiv a{width:100%;}
.dropmenudiv a:hover{background-color:#F0F0F0;}
span.alert, span.alert{float:none;margin-bottom:10px;margin-left:auto;margin-right:auto;border-bottom:1px dashed #da0000;border-top:1px dashed #da0000;text-align:center;font-size:15px;position:absolute;}
input.alert{border:1px dotted red;}
select.alert{border:1px dotted red;}
.success{float:none;width:300px;background:#eeffe1;border:1px solid #326f00;color:#326f00;text-align:center;margin-left:auto;margin-right:auto;margin-bottom:10px;font-size:15px;position:absolute;}
.profile-photo{margin-left:20px;max-width:20%;float:left}
.profile-photo img{border:1px solid #156bb1;margin-top:70px;max-width:183px;padding:7px;border-radius:100px}
.profile-page{float:left;list-style:none;max-width:70%}
.profile-page label{float:left;margin-right:5%;max-width:20%;width:100%;font-weight:700}
.profile-page li{float:left;padding:10px 0;width:100%}
.profile-page span{float:left;max-width:70%;width:100%}
.profile-photo input{margin-top:20px}
.page-not-found{display:block;width:100%;margin:100px 0}
.page-not-found .hgroup h1{margin-bottom:25px;font-size:80px;font-family:Allerta, sans-serif}
.page-not-found .hgroup h1 span{display:inline-block;margin-left:5px;padding:2px;border:1px solid #CCC;overflow:hidden}
.page-not-found .hgroup h1 span strong{display:inline-block;padding:0 20px 20px;border:1px solid #CCC;font-weight:400}
.page-not-found .hgroup h2{font-size:60px}
.page-not-found .hgroup h2 span{display:block;font-size:30px}
.page-not-found p{margin:25px 0 0;padding:0;font-size:16px}
.page-not-found a{color:#0c6e35}
a.meanmenu-reveal{display:none}
.mean-container .mean-bar{float:left;width:100%;position:relative;background:#156bb1;padding:4px 0;min-height:42px;z-index:999999}
.mean-container a.meanmenu-reveal{width:22px;height:22px;padding:13px 13px 11px;position:absolute;top:0;right:0;cursor:pointer;color:#fff;text-decoration:none;text-indent:-9999em;line-height:22px;font-size:1px;display:block;font-family:Arial, Helvetica, sans-serif;font-weight:700}
.mean-container a.meanmenu-reveal span{display:block;background:#fff;height:3px;margin-top:3px}
.mean-container .mean-nav{float:left;width:100%;background:#156bb1;margin-top:44px}
.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none}
.mean-container .mean-nav ul li{position:relative;float:left;width:100%}
.mean-container .mean-nav ul li a{display:block;float:left;width:90%;padding:1em 5%;margin:0;text-align:left;color:#fff;border-top:1px solid #383838;border-top:1px solid #fff;text-decoration:none;text-transform:uppercase}
.mean-container .mean-nav ul li li a{width:80%;padding:1em 10%;border-top:1px solid #f1f1f1;border-top:1px solid rgba(255,255,255,.25);opacity:.75;text-shadow:none!important;visibility:visible}
.mean-container .mean-nav ul li.mean-last a{border-bottom:none;margin-bottom:0}
.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%}
.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%}
.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%}
.mean-container .mean-nav ul li a:hover{background:#252525;background:rgba(255,255,255,.1)}
.mean-container .mean-nav ul li a.mean-expand{margin-top:1px;width:26px;height:32px;padding:8px!important;text-align:center;position:absolute;right:0;top:0;z-index:2;font-weight:700;background:rgba(255,255,255,.1);border:none!important;border-left:1px solid #fff!important;border-bottom:1px solid #fff!important}
.mean-container .mean-push, .mean-nav .wrapper{width:100%;padding:0;margin:0}
.mean-container .mean-nav ul li a.mean-expand:hover{background:#156bb1}
.mean-container .mean-push{float:left;clear:both}
.mean-container .mean-bar, .mean-container .mean-bar *{box-sizing:content-box}
.mean-remove{display:none!important}
.flex-container a:active, .flex-container a:focus, .flexslider a:active, .flexslider a:focus{outline:0}
.flex-control-nav, .flex-direction-nav, .slides{margin:0;padding:0;list-style:none}
.flex-direction-nav a, .flex-pauseplay a{overflow:hidden;position:absolute;z-index:10}
.flexslider .slides>li{display:none}
.flex-direction-nav a, .no-js .slides>li:first-child, .slides:after, html[xmlns] .slides{display:block}
.flexslider .slides img{width:100%;display:block}
.flex-pauseplay span{text-transform:capitalize}
.slides:after{content:".";clear:both;visibility:hidden;line-height:0;height:0}
* html .slides{height:1%}
.flex-viewport{max-height:2000px;transition:all 1s ease}
.loading .flex-viewport{max-height:300px}
.carousel li{margin-right:5px}
.flex-direction-nav a{text-decoration:none;width:40px;height:40px;margin:-20px 0 0;top:50%;opacity:0;cursor:pointer;color:rgba(0,0,0,.8);text-shadow:1px 1px 0 rgba(255,255,255,.3);transition:all .3s ease}
.flex-direction-nav .flex-prev{background:url(../images/prev.png) no-repeat center center;left:-50px;}
.flex-direction-nav .flex-next{background:url(../images/next.png) no-repeat center center;right:-50px;text-align:right}
.fa-fw, .fa-li, .flex-control-nav{text-align:center}
.flexslider:hover .flex-prev{opacity:.7;left:10px}
.flexslider:hover .flex-next{opacity:.7;right:10px}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1}
.flex-direction-nav .flex-disabled{opacity:0!important;cursor:default}
.flex-direction-nav a:before{font-size:40px;line-height:1;display:inline-block;}
.flex-pauseplay a{display:block;width:20px;height:20px;bottom:5px;left:10px;opacity:.8;cursor:pointer;color:#000}
.flex-pauseplay a:hover{opacity:1}
.flex-control-nav{width:100%;position:absolute;bottom:4px}
.flex-control-nav li{margin:0 6px;display:inline-block}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,.5);cursor:pointer;text-indent:-9999px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0,0,0,.3)}
.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,.7)}
.flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,.9);cursor:default}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}
.flex-control-thumbs li{width:25%;float:left;margin:0}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer}
.flex-control-thumbs img:hover{opacity:1}
.flex-control-thumbs .flex-active{opacity:1;cursor:default}
#nav-trigger{display:none;text-align:left;}
#nav-trigger span{display:inline-block;padding:10px 30px;color:white;cursor:pointer;text-transform:uppercase;}
/*#nav-trigger span:after{display:inline-block;margin-left:10px;width:20px;height:10px;content:"";border-left:solid 10px transparent;border-top:solid 10px #fff;border-right:solid 10px transparent;}
#nav-trigger span.open:after{border-left:solid 10px transparent;border-top:none;border-bottom:solid 10px #fff;border-right:solid 10px transparent;}*/
nav{margin-bottom:0;margin-top:0;border-bottom:1px solid #fff;float:left;width:100%;position:relative;}
nav#nav-main ul{list-style-type:none;margin:0;padding:0;text-align:center;max-width:733px;margin:0 auto;float:none;}
nav#nav-main li{}
nav#nav-main li:last-child{border-right:none;}
nav#nav-mobile{display:none;}
nav#nav-mobile ul{display:none;list-style-type:none;position:absolute;text-align:left;width:100%;max-width:100%;background-color:#0c6e35;z-index:2;margin-top:2px;}
nav#nav-mobile li{display:block;padding:5px 5px;margin:0 0;width:100%;border-bottom:solid 1px #fff;}
nav#nav-mobile li:last-child{border-bottom:none;}
nav#nav-mobile a{display:block;color:white;padding:10px 30px;}
nav#nav-mobile a:hover{background-color:#06833a;color:#fff;}
section p{margin-bottom:30px;}
section p:last-child{margin-bottom:0;}
.menu-login{width:235px;float:right;}
.fee-plan-outer{ overflow:auto;  padding-bottom: 25px; float:left; width:100%; }
.fee-plan{ width:100%; background: #fff none repeat scroll 0 0}
.fntbold {color: red;}
.sign_in_home.row.row-fil.col-4 {float: right; margin-top: 56px;}
.content-left {float: left; max-width: 65%; margin-right:3%; margin-top: 2%}
 .sign_in_home input[type=submit]{padding: 9px  inherit; float:right; width: 65%;  -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;}
 .sign_in_home a {float: left; width: 100%; text-align: right; margin-top: 13px;}
 .Testimonials-page {background: #f7f5df none repeat scroll 0 0;  border: 1px solid #dedbbb; float: left; margin-bottom: 25px; padding: 20px; width: 100%;}
 .testimonials-bottom {float: right; text-align: right; width: 100%;}
 .testimonials-bottom .testimonials-name {color: DARKRED; float: right; width: 100%;}
 .body_course{ background:#fff; margin-bottom:30px;} 
 .body_course table td { padding:10px;}
 .no-padding table td{padding: 3px !important}
   .collapsible {
   background-color: #777;
   color: white;
   cursor: pointer;
   padding: 15px;
   width: 100%;
   border: none;
   text-align: left;
   outline: none;
   font-size: 15px;
   border-radius: 7px;
   }
   .active, .collapsible:hover {
   background-color: #555;
   }
   .active {
   border-bottom-right-radius: 0;
   border-bottom-left-radius: 0;
   }
   .content1,.content2 {
   display: none;
   overflow: hidden;
   box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important
   }
   .collapsible:after {
   content: '\25ba';
   color: white;
   font-weight: bold;
   margin-left: 5px;
   }
   .active:after {
   content: '\25bc';
   }
   .tbbdr {
   border:1px solid #000000; border-collapse:collapse
   }
   .tbbdr td {
   border-collapse:collapse
    }.no-padding table td{padding: 3px !important}
.payment-page {float: left; width: 100%;}  
.payment-page span {float: left; margin-bottom: 10px; margin-top: 8px;font-size: 14px;width: 100%;max-width: 793px;}
.payment-page select{ margin-left:10px; margin-right:10px}
.payment-page label{ font-weight:bold;}
.payment-page span p {float: left;width: 70px;margin-bottom: 0;clear: inherit; line-height:inherit; margin-left:5px;}
.payment-page span input{ float:left; }
.payment-page label{ width:182px;}
.content img {margin-bottom: 20px;margin-right: 20px;margin-top: 20px; max-width:100%;}
.content ul, .content ol{ margin-left:0; padding-left:0;}
.content li { margin-top: 30px;}
@media (max-width:1150px){.content, .had-bottom, .intter-footer, .page-title{width:auto;padding:0}
  .form-container { display: inline; grid-template-columns: repeat(2, 1fr);grid-gap: 10px;}
}
@media (max-width:1060px){.had-top{margin-right:0px;} .clock-q{ display:none;}}
}
@media (max-width:1000px){.had-top{margin-right:0;max-width:100%;text-align:center;width:100%;}
.ayat{text-align:center;}
.had-info{float:none;margin:0 auto;max-width:702px;text-align:center;width:100%;}
.header, .had-top, .had-bottom{height:auto;}
.logo{max-width:100%;text-align:center;width:100%;}
.logo a{background:rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll center 0;width:100%;}
.page-bg h1{ padding-left:23px;}

}
@media all and (max-width:925px){.min-menu{position:inherit !important;}
.min-menu ul li{line-height:15px !important;}
*, *::before, *::after{box-sizing:border-box;}
#nav-trigger{display:block;}
nav#nav-main{display:none;}
nav#nav-mobile{display:block;}
.page-bg h1{text-align:center;}
form label{width:100%;}
*, *::before, *::after{box-sizing:border-box;}
*, *::before, *::after{box-sizing:border-box;}
input[type="file"], input[type="password"], input[type="text"], .row-right select, .row-left select{width:100%;}
#signupform .min-left-fild{width:75%;}
.row-right select, .row-left select{width:100%;}
.sign-in a{width:100%;}
.contact-form select{max-width:94%;}
.contact-form textarea{max-width:94%;}
.content-left {float: left; margin-right: 0;max-width: 100%;}
.sign_in_home.row.row-fil.col-4 {float: left; margin-top: 56px; max-width: 100%;}
.sign_in_home form { width:100%;}
nav#nav-mobile ul li ul {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;display: none;padding: 0 10px;position: static;top: 34px;z-index: 1000;}
}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:10px}
.flex-direction-nav .flex-next{opacity:1;right:10px}
.flex-direction-nav{display:none}
}
@media (max-width:795px){.contant-home-mid .row{max-width:100%;margin-top:30px}
.contant-home-mid .col-2{margin-left:0!important;margin-right:0!important}
.contant-home-mid .col-1{margin-top:0!important}
.contant-home-bottom .row-fil{max-width:100%;margin-left:0;margin-right:0}
.contant-home-bottom .col-5{margin-top:30px}
.footer-top .row-left, .footer-top .row-right{max-width:100%}
.fee-plan {
    width:100%;
}
}
@media (max-width:767px){.footer .intter-footer, .min-body > section .content{width:90%;}
.footer-bottom, .had-top, .header{height:auto}
.logo{float:left;margin:0 auto}
.copyright{text-align:center;width:100%}
.footer-icon{float:none;margin:54px auto 0;width:178px;}
.footer-icon span{margin-bottom:10px}
.header{margin-bottom:26px;background:0 0}
.had-top{float:left;width:100%!important;}
.had-top-left{float:none;margin:0 auto;max-width:379px;}
.had-top-right{float:none;margin:0 auto;max-width:343px}
.row-left, .row-left .row{max-width:100%;}
.row-righ .row, .row-right{margin-left:0;max-width:100%;}
.sign-in{width:90%;}
.ayat img{max-width:100%;}
.had-top-left span{line-height:32px;}
.icon{margin-top:7px;}
.had-top-left span, .had-top-right a{line-height:38px;}
.menu-login{float:none;width:168px;}
form{width: 100%;}
#rqst input[type="text"] {max-width:100%;}
#rqst select {max-width:100%;}
.body_course > table { min-width: 643px;}
.body_course {overflow: auto;}
.page-bg h1 {font-size: 20px;font-weight: bold;line-height: 80px;padding-left: 0;}
}
@media screen and (max-width: 768px) {
  .content img {
    max-width: 100% !important;
    height: auto !important;
  }
}
@media screen and (max-width:445px){.fa-phone{display:none;}
.had-top-left > span{float:left;line-height:35px;text-align:center;width:100%;}
.logo{max-width:100%;text-align:center;width:100%;}
#nav-trigger{display:block;margin-top:0;}
.flexslider{display:none;}
nav{margin-bottom:0;}
.had-top-left > span{font-size:14px !important;}
}
a[href^=tel] { color: inherit; text-decoration: none; }
.had-top-left {
    float: right;
    margin-right: 20px;
    margin-top: 7px;
    /*width: 100%;
    text-align: right;
    float: right;
    max-width: 590px;*/
}
.had-top-left span {
    /*font-size: 21px;*/
    margin-right: 46px;
}
.pagenation-q strong{
    display: block;
    float: left;
    text-decoration: none;
    padding: 6px 11px;
    margin-right: 6px;
    border-radius: 3px;
    color: #fff;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
    border: 1px solid #616c78;
    background: #838d98;
    -moz-box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, .3);
    -webkit-box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, .3);
    box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, .3);
}
.pagenation-q  a {
    display: block;
    float: left;
    text-decoration: none;
    padding: 6px 11px;
    margin-right: 6px;
    border-radius: 3px;
    color: #fff;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
    border: 1px solid #43505e;
    background: #556270;
    background: -moz-linear-gradient(top, #556270 0%, #444d57 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#556270), color-stop(100%,#444d57));
    background: -webkit-linear-gradient(top, #556270 0%,#444d57 100%);
    background: -o-linear-gradient(top, #556270 0%,#444d57 100%);
    background: -ms-linear-gradient(top, #556270 0%,#444d57 100%);
    background: linear-gradient(to bottom, #556270 0%,#444d57 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#556270', endColorstr='#444d57',GradientType=0 );
    -moz-box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, .3);
    -webkit-box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, .3);
    box-shadow: inset 0 3px 0px -2px rgba(255, 255, 255, .3);
}
.pagenation-q  a:hover {
    background: #556270;
    background: -moz-linear-gradient(top, #556270 0%, #5b6774 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#556270), color-stop(100%,#5b6774));
    background: -webkit-linear-gradient(top, #556270 0%,#5b6774 100%);
    background: -o-linear-gradient(top, #556270 0%,#5b6774 100%);
    background: -ms-linear-gradient(top, #556270 0%,#5b6774 100%);
    background: linear-gradient(to bottom, #556270 0%,#5b6774 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#556270', endColorstr='#5b6774',GradientType=0 );
}